Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FSearchHighlightPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FSearchHighlightPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~SearchHighLight** [[Help:WikiPlugin|plugin]] is an [[Help:ActionPage|action page]] plugin,
which is only used internally.

When someone is referred from a search engine like Google, Yahoo
or our own fulltextsearch, the terms the user searched for are highlighted.
See also http://wordpress.org/about/shots/1.2/plugins.png

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **s**
| The search term
|
|-
| **case_exact**
| boolean
|
|-
| **regex**
| boolean
|
|}

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
